@charset "UTF-8";
/* CSS Document */


/*------ PARTNERSHIPS PAGE RESPONSIVE ------*/

@media (min-width: 300px) {
.container {
	width: 280px;
	margin: 0 auto;
}
#partners .partner-logo img {
	margin-top: 30px;
	width: 80%;
	height: auto;
}
#partners {
	text-align: center;
	padding: 80px 0px 80px 5px;
}
.partner-container {
	margin: 0 auto;
	min-width: 310px;
	float: right;
}
.feature-image .hero-layer h1 {
	padding: 80px 0 80px 0;
}
#partners-intro .row {
	padding: 30px 0;
	position: relative;
}
#partners-intro h3 {
	font-size: 1rem;
}
#partners .row {
	width: 100%;
	position: relative;
	margin: 0 auto;
}
#partners .large-4 {
	flex: 0 0 98.5%;
}
	.wheel-impact-container{
	max-width: 102.888%!important;
}
}

@media (min-width: 320px) {
#partners .large-4 {
	flex: 0 0 98.5%;
}
}

@media (min-width: 480px) {
.container {
	width: 400px;
	margin: 0 auto;
}
#partners .partner-logo img {
	margin-top: 30px;
	width: 80%;
	height: auto;
}
#partners {
	padding: 80px 0px 80px 5px;
}
#partners-intro .row {
	padding: 50px 0;
}
#partners-intro h3 {
	font-size: 1.44478rem;
}
	.wheel-impact-container{
	max-width: 102.2%!important;
}
}

@media (min-width: 600px) {
#partners .medium-4 {
	flex: 0 0 49.5%;
}
}

@media (min-width:768px) {
.container {
	width: 700px;
	margin: 0 auto;
}
#partners .partner-logo img {
	margin-top: 30px;
	width: 80%;
	height: auto;
}
#partners {
	padding: 80px 0px 80px 5px;
}
.partner-box {
	margin: 0;
}
.feature-image .hero-layer h1 {
	padding: 100px 0 100px 0;
}
#partners-intro .row {
	padding: 60px 0;
}
#partners-intro h3 {
	font-size: 1.58478rem;
}
#partners .large-4 {
	flex: 0 0 49.5%;
}
}



@media (min-width:992px) {
.container {
	width: 895px;
	margin: 0 auto;
}
#partners .large-4 {
	flex: 0 0 32.5%;
}
}

@media (min-width: 1200px) {
.container {
	width: 1101px;
	margin: 0 auto;
}
.feature-image .hero-layer h1 {
	padding: 180px 0 180px 0;
}
#partners-intro .row {
	padding: 80px 0;
}
#partners-intro h3 {
	font-size: 1.68478rem;
}
}

@media (min-width:980) {
.partner-post, .post-title {
	margin-left: 55px;
}
}




/*-----WHAT WE DO PAGE MEDIA QUERIES-----*/

@media screen and (min-width:300px) and (max-width:486px){
	.wheel-download a{
		font-size: 0.7em;
	}
}

@media screen and (min-width:486px) and (max-width:600px){
	.wheel-download a{
		font-size: 1em;
	}
}

@media screen and (min-width:300px) and (max-width:830px){

.wheel-nav-wrapper .nav-wheel-right {
	text-align: center;
	padding: 50px;
}
	.wheel-nav-wrapper .navigation-wheel {
	padding-left: 0px;
	margin-top: 2rem;
}
	

}
@media screen and (max-width:400px) {

#stats-wrapper #stats {
	width: 100%;
}
#stats-wrapper #stats .stat-bucket .home-graph h3 {
	font-size: 3em;
}
#stats-wrapper #stats .stat-bucket p {
	padding-top: 0;
	line-height: 27px;
	font-size: 25px;
	text-align: center;
	margin-top: -25px;
}
#stats-wrapper .metric-desc {
	padding: 0;
	text-align: center;
	margin-left: 0;
	}
	
	#stats-wrapper #stats .stat-bucket h3 {
		padding-left: 0px;
		text-align: center;
	}
	
	.wheel-nav-wrapper .navigation-wheel {
	padding-left: 10px;
}
	.wheel-nav-wrapper{
		margin-top: 0px;
	}
}

@media screen and (min-width:400px) and (max-width:447px) {

#stats-wrapper #stats .stat-bucket .home-graph h3 {
	font-size: 3em;
	text-align: center;
	padding-left: 0;
}
#stats-wrapper #stats .stat-bucket p {
	padding-top: 0;
	line-height: 27px;
	font-size: 25px;
	text-align: center;
	margin-top: -25px;
}
#stats-wrapper #stats .stat-bucket .impact-desc {
	text-align: center;
}
#stats-wrapper #stats {
	width: 100%;
}
	#stats-wrapper .metric-desc {
	padding: 0;
	text-align: center;
		margin-left: 0;
	}
	.wheel-nav-wrapper .navigation-wheel {
	padding-left: 10px;
		text-align: center;
}.wheel-nav-wrapper{
		margin-top: 0px;
	}
}

@media screen and (min-width:447px) and (max-width:480px) {

#stats-wrapper #stats .stat-bucket .home-graph h3 {
	font-size: 3em;
}
#stats-wrapper #stats .stat-bucket p {
	padding-top: 0;
	line-height: 27px;
	font-size: 25px;
	text-align: center;
	margin-top: -25px;
}
#stats-wrapper #stats {
	width: 100%;
}
	#stats-wrapper .metric-desc {
	padding: 0;
	text-align: center;
		margin-left: 0;
	}
	#stats-wrapper #stats .stat-bucket h3 {
		padding-left: 0px;
		text-align: center;
	}
	.wheel-nav-wrapper .navigation-wheel {
	padding-left: 15px;
} .wheel-nav-wrapper{
		margin-top: 0px;
	}
}

@media screen and (min-width:480px) and (max-width:513px) {

#stats-wrapper #stats .stat-bucket .home-graph h3 {
	font-size: 4.5em;
}
#stats-wrapper #stats .stat-bucket p {
	padding-top: 0;
	line-height: 27px;
	font-size: 25px;
	text-align: center;
}
#stats-wrapper #stats {
	width: 100%;
}#stats-wrapper .metric-desc {
	padding: 0 10px;
	text-align: center;
	margin-left: 0;
	}
	#stats-wrapper #stats .stat-bucket h3 {
		padding-left: 0px;
		text-align: center;
	}
	.wheel-nav-wrapper .navigation-wheel {
	padding-left: 0px;
}
}

@media screen and (min-width:513px) and (max-width:994px) {
#stats-wrapper #stats .stat-bucket p {
	padding-top: 0;
	line-height: 27px;
	font-size: 25px;
	text-align: center;
}
	#stats-wrapper #stats .stat-bucket .home-graph h3 {
	font-size: 4.5em;
		text-align: center;
		padding: 0px;
}
	#stats-wrapper .metric-desc {
	padding: 0 10px;
	text-align: center;
		margin-left: 0;
	}
	.wheel-nav-wrapper .navigation-wheel {
	padding-left: 10px;
		text-align: center;
}.wheel-nav-wrapper{
		margin-top: 0px;
	}
}


@media screen and (min-width:830px) and (max-width:980px){
.navigation-wheel svg {
	height: 100%;
}
	.navigation-wheel {
		text-align: center; 
	}
.wheel-nav-wrapper .nav-wheel-right {
	text-align: center;
	padding: 50px;
}	#stats-wrapper .metric-desc {
	padding: 0 10px;
	text-align: center;
	}
	#stats-wrapper #stats .stat-bucket h3 {
		padding-left: 0px;
		text-align: center;
	}
	.wheel-nav-wrapper .navigation-wheel {
	padding-left: 0px;
		text-align: center;
}

}

@media screen and (min-width:980px) and (max-width:1025px){
	.navigation-wheel svg {
	height: 77%;
		
		
}
	.navigation-wheel {
		text-align: center; 
		margin-bottom: -270px;
	}
	.wheel-nav-wrapper .nav-wheel-right {
	text-align: center;
	padding: 50px;
}	#stats-wrapper .metric-desc {
	padding: 0 10px;
	text-align: center;
	margin-left: 0;
	}
	#stats-wrapper #stats .stat-bucket h3 {
		padding-left: 0px;
		text-align: center;
	}
	.wheel-nav-wrapper .navigation-wheel {
	padding-left: 0px;
}
	
	
}

	
@media screen and (min-width:513px) and (max-width:767px) {

#stats-wrapper #stats {
	width: 100%;
}
}

@media screen and (min-width:767px) and (max-width:993px) {

#stats-wrapper #stats {
	width: 100%;
	padding: 50px;
}
}

@media screen and (min-width:993px) and (max-width:1022px) {
#stats-wrapper #stats .stat-bucket p {
	padding-top: 0;
	line-height: 27px;
	font-size: 25px;
	text-align: center;
}
#stats-wrapper #stats .stat-bucket .impact-desc {
	text-align: center;
}
#stats-wrapper #stats {
	width: 100%;
}
}

@media screen and (min-width:1024px) and (max-width:1218px) {
#stats-wrapper #stats {
	width: 100%;
}
}


@media screen and (min-width:1027px) and (max-width:1328px) {
	.wheel-nav-wrapper .navigation-wheel {
    padding-left: 0px;
}
}


/*=============== SINGLE POST =======================*/
@media screen and (min-width: 200px) and (max-width: 600px) {
	#comments .comment-list .comment {
		padding: 0 1rem 4rem!important;
		overflow: hidden;
	}
}

/*=============== GET IVOLVED ======================*/

@media screen and (min-width:335px) and (max-width: 458px) {
	#latest-post-icon-mark {
		font-size: 1.5rem;
	}
}

/*-----SAVED BABIES PAGE-----*/
@media screen and (min-width:0px) and (max-width: 320px) {
	.nav-slide {
		position: absolute;
		right: 0;
		top: 200px;
		width: 100%;
	}	
}